13

PHPをアップデートしてプラグインの設定を変更してみた

サーバ自体を設定したのが結構前で、PHPのバージョンをよく見たら5.3系だったので、思い切って5.6系にしてから7.0系までアップデート、OpcacheやらAPCuのインストールとかの設定の見直しをしてみましたとさ。 イ […]